[Window][Debug##Default]
Pos=610,150
Size=400,700
Collapsed=0

[Window][MainMenu]
Pos=610,150
Size=400,350
Collapsed=0

[Window][Options]
Pos=610,150
Size=400,350
Collapsed=0

[Window][Info]
Pos=20,150
Size=200,200
Collapsed=0

[Window][pool]
Pos=525,760
Size=550,110
Collapsed=0

[Window][Test]
Pos=1,75
Size=366,138
Collapsed=0

[Window][Setup]
Pos=610,150
Size=400,250
Collapsed=0

[Window][Dear ImGui Metrics]
Pos=60,60
Size=338,222
Collapsed=0

[Window][Mouse]
Pos=60,60
Size=149,48
Collapsed=0

[Window][Testing]
Pos=803,622
Size=351,132
Collapsed=0

[Window][GameOver]
Pos=500,400
Size=800,800
Collapsed=0

